@charset "utf-8";

.company {}
.company .company_top{}
.company .company_top .company_img{text-align:center}
.company .company_top .com_img_txt{margin-bottom:3.0rem;font-size:3.2rem;text-align:center;font-weight:700;line-height:1.5}

.company .company_wrap {width:1400px;margin:0 auto;padding:10.0rem 0 0 0;  justify-content: space-between;  display: flex;flex-wrap: wrap;}
.company .company_box {width:31%; background:#f8f8f8; padding:5.0rem; text-align:center;  border-radius:3.0rem; display:flex; align-items: center;  flex-direction: column; margin-bottom:4.0rem;    justify-content: center;}
.company .company_box .company_txt {margin-top:2.0rem;}
.company .company_box .company_txt dt {font-weight:600; font-size:2.0rem;  }
.company .company_box .company_txt dd {font-size:1.8rem; color:#666; margin-top:1.0rem;line-height:1.5}
.company .company_ico {width:4.0rem; height:4.0rem;}

.company .company_gallery {margin-top:0.0rem;}
.company .company_gallery_title {text-align:center; font-size:3.6rem; font-weight:500;}

.company .company_gallery ul {justify-content: space-between; margin-top:4.5rem;}
.company .company_gallery ul li {width:32%;}
.company .company_gallery ul li img {width:100%; border-radius:2.0rem;}

@media all and (max-width:1400px){
	.company .company_wrap{width:100%;}

}


@media all and (max-width:1024px){
	.company .company_top .com_img_txt{font-size:2.6rem;}
	.company .company_box{width:49%}
}


@media all and (max-width:768px){
	.company {padding:0 1.0rem;}
	.company .company_wrap{padding:3.0rem 0 0 0}
	.company .company_top .com_img_txt{font-size:2.1rem;}
	.company .company_box{width:100%;}
}


.organization{text-align:center}


.history_wrap {width:100%; position:relative;}
.history_wrap:before {content:"";position: absolute;top: 10px;left:50%;width:1px;height: calc(100% + 50px);background:#c6c6c6;}

.history_list {width:100%; position:relative; display:flex; flex-wrap: wrap; margin-bottom:10.0rem;}
.history_list .his_img {width:50%; text-align:right; padding-right:60px;  }
.history_list .his_img img {border:1px solid #ddd;}
.history_list .his_txt {position:relative; width:50%; padding-left:60px;} 
.history_list .his_txt .his_year {font-size:3.0rem; font-weight:600; margin-bottom:2.0rem;}
.history_list .his_txt:before {content:"";position: absolute;top: 10px;left: -9px;width:18px;height:18px;border:5px solid #cce6f6;border-radius:50%;background:#0080cc;}

.history_list .his_txt dl {display:flex; margin-bottom:1.0rem; font-size:1.8rem;}
.history_list .his_txt dl dt {width:45px; font-weight:bold; font-family: 'Roboto', sans-serif;}
.history_list .his_txt dl dd {width:calc(100% - 45px);}

.history_list:nth-child(even) .his_img {order:2; text-align: left; padding-right:0;padding-left:60px;}
.history_list:nth-child(even) .his_txt {order:1; text-align: right; padding-left:0;padding-right:60px; }

.history_list:nth-child(even) .his_txt:before {left: auto; right: -9px;}
.history_list:nth-child(even) .his_txt dt {order:2;}
.history_list:nth-child(even) .his_txt dd {order:1;}


@media all and (max-width:1400px){
	

}


@media screen and (max-width: 1024px){

.his_top_txt  {font-size:2.4rem; margin:-3.0rem auto 0; padding:4.0rem 2.0rem 4.0rem 2.0rem;}
.history_wrap {margin-top:0;}
.history_wrap:before {content:"";position: absolute;top: 10px;left: 30px;width:1px;height: calc(100% + 50px);background:#ddd;}
.history_list {margin-bottom:8.0rem; padding-left:20px;}
.history_list .his_img {width:100%; text-align:left; padding-left:40px; padding-right:0; margin-bottom:20px; order:2; margin-top:3.0rem;}
.history_list .his_img img {max-width:80%;  }
.history_list .his_txt {width:100%; order:1; padding-left:40px;}

.history_list:nth-child(even) .his_img {order:2; text-align: left; padding-right:0;padding-left:40px;  }
.history_list:nth-child(even) .his_txt {order:1; text-align: left; padding-left:40px;padding-right:0px; }

.history_list:nth-child(even) .his_txt:before {left:0px; right: auto;}
.history_list:nth-child(even) .his_txt dt {order:1;}
.history_list:nth-child(even) .his_txt dd {order:2;}

.history_list .his_txt:before {left:0;}

}

@media screen and (max-width: 768px){
.history_list {margin-bottom:3.0rem;}
.history_list .his_img img {max-width:90%;  }

}


/*Á¦Ç°¼Ò°³*/

.tabnav{width:1400px;margin:6.0rem auto;display:flex}
.tabnav li{ text-align:center; width:100%;}
.tabnav li a:before{content:""; position:absolute; left:0; top:0px; width:100%; }
.tabnav li a.active:before{background:#7ea21e;}
.tabnav li a.active{background:#0081e9;color:#fff}
.tabnav li a{ position:relative; display:block; background: #f8f8f8; color: #000; padding:2.0rem 0; text-decoration:none; font-size:1.9rem;border:1px solid #ddd}
.tabnav li a:hover,
.tabnav li a.active{ }
.tabcontent{padding: 20px; border-top:none;}

@media all and (max-width:1400px){
	
	.tabnav{width:100%;}
}


@media all and (max-width:1024px){
	

}


@media all and (max-width:768px){
	.tabnav {flex-wrap:wrap;}
	.tabnav li{width:50%;}
	.tabnav li a{font-size:1.6rem;}
}


.product{}
.product_tit{font-size:2.2rem;text-align:center;margin-bottom:5.0rem;line-height:1.5}
.product .product_wrap{width:1400px;margin:0 auto}
.product .product_wrap .cont{display:flex;margin-bottom:10.0rem;padding-bottom:10.0rem;border-bottom:1px solid #ddd}
.product .product_wrap .cont .left{width:350px;font-size:2.8rem;font-weight:bold}
.product .product_wrap .cont .left_na{color:#0081e9}
.product .product_wrap .cont .right{width:calc(100% - 350px)}
.product .product_wrap .cont .right .p_con{border-bottom:1px solid #ddd;padding-bottom:5.0rem;margin-bottom:5.0rem;}
.product .product_wrap .cont .right .p_con:last-child{padding-bottom:0rem;margin-bottom:0rem;border-bottom:0}
.product .product_wrap .cont .right .p_con .tit{font-size:2.8rem;font-weight: bold;}
.product .product_wrap .cont .right .p_con p{font-size:1.9rem;/* margin:0rem 0 1.5rem 0; */;color:#666666;line-height:1.5}

.product .product_wrap .cont .right .p_con .p_table{border-top:2px solid #000000;}
.product .product_wrap .cont .right .p_con .p_table tr th{font-size:1.8rem;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:2.0rem 0;}
.product .product_wrap .cont .right .p_con .p_table tr th:last-child{border-right:0}
.product .product_wrap .cont .right .p_con .p_table tr td{;font-size:1.6rem;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:2.0rem 0;color:#666666;text-align:center}
.product .product_wrap .cont .right .p_con .p_table tr td:last-child{border-right:0}


.product .product_wrap .cont .right .p_con .product_ch{display:flex;align-items:center;margin-top:1.5rem;}
.product .product_wrap .cont .right .p_con .product_ch_top{align-items: flex-start;}
.product .product_wrap .cont .right .p_con .product_ch .ch_img{width:40%;}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox{width:60%;padding-left:6.0rem;padding-bottom:3.0rem;}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox .ch_txt{width:100%}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox .ch_txt_bot{margin-bottom:5.0rem;}
.product .product_wrap .cont .right .p_con .ch_tit{font-size:2.6rem;font-weight:bold;padding-bottom:1.5rem;}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox .ch_txt li{font-size:1.9rem;margin-bottom:1.0rem;color:#666666;position:relative;padding-left:1.5rem}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox .ch_txt li:after{content:"";display:block;position:absolute;width:4px;height:4px;background:#0081e9;border-radius:50%;left:0;top:9px;}

.product .product_wrap .cont .right .p_con .field_img{display:flex;justify-content: space-between;}
.product .product_wrap .cont .right .p_con .field_img .f_img{}

.product .product_wrap .cont .right .p_con .meal_img_box{display:flex;justify-content: space-between;flex-wrap:wrap;}
.product .product_wrap .cont .right .p_con .meal_img_box .meal_img{width:32%}
.product .product_wrap .cont .right .p_con .meal_img_box .meal_img .img{}
.product .product_wrap .cont .right .p_con .meal_img_box .meal_img .txt{text-align:center;background:#000;color:#fff;font-size:1.8rem;padding:1.5rem 0;margin-bottom:1.5rem;}
/* @media all and (max-width:1400px){
	.product .product_wrap{width:100%;}

}


@media all and (max-width:1024px){
	.product .product_wrap .cont .left{width:250px;}
	.product .product_wrap .cont .right{width:calc(100% - 250px)}

}


@media all and (max-width:768px){
	
	.product .product_wrap .cont .left{width:100%;margin-bottom:1.0rem;font-size:2.4rem;}
	.product .product_wrap .cont .right{width:100%;}
	.product .product_wrap .cont{flex-wrap:wrap;}
	.product .product_wrap .cont .right .p_con .product_ch{flex-wrap:wrap;}
	.product .product_wrap .cont .right .p_con .product_ch .ch_img{width:100%;}
	.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox{width:100%;padding-left:0;padding-bottom:0;padding-top:3.0rem;}
	.product .product_wrap .cont .right .p_con .field_img .f_kmg{width:49%;margin-bottom:1.0rem;}
	.product .product_wrap .cont .right .p_con .field_img{flex-wrap:wrap;}

	.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox .ch_txt li:after{top:8px}
	.product_tit{font-size:1.8rem;}


	.product .product_wrap .cont .right .p_con .meal_img_box .meal_img{width:100%;}
	.product .product_wrap .cont .right .p_con .meal_img_box .meal_img img{width:100%;}

}
 */

@media all and (max-width:1400px){
.product .product_wrap{width:100%;}

}


@media all and (max-width:1024px){
.product .product_wrap .cont .left{width:250px;}
.product .product_wrap .cont .right{width:calc(100% - 250px)}

}


@media all and (max-width:768px){
.product .product_wrap .cont .left{width:100%;margin-bottom:1.0rem;font-size:2.4rem;}
.product .product_wrap .cont .right{width:100%;}	
.product .product_wrap .cont{flex-wrap:wrap;}
.product .product_wrap{padding:20px;}

.product .product_wrap .cont .right .p_con .product_ch{flex-wrap:wrap;}
.product .product_wrap .cont .right .p_con .product_ch .ch_img{width:100%;}
.product .product_wrap .cont .right .p_con .product_ch .ch_txtbox{width:100%;padding-left:0;padding-top:3rem;}
.product .product_wrap .cont .right .p_con .field_img{flex-wrap:wrap;}
.product .product_wrap .cont .right .p_con .field_img .f_kmg{width:49%;margin-bottom:1rem;}

}

/*ÀÎÁõÇöÈ²*/
.cert{}
.cert .certwrap{display:flex;flex-wrap: wrap;margin:0 -30px 0 0;}
.cert .certwrap .cert_box{width:calc(25% - 30px); margin-right:30px; text-align:center;margin-bottom:35px;}
.cert .certwrap .cert_box .cert_img{background:#f8f8f8;  padding:5.0rem 2.0rem; }
.cert .certwrap .cert_box .cert_img img{width:100%; max-width:218px; box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);}
.cert .certwrap .cert_box .cert_txt {color:#666; padding:2.0rem 0 3.0rem 0; font-size:1.8rem; font-weight:600; }



@media all and (max-width:1400px){
	

}


@media all and (max-width:1024px){
	
.cert .certwrap{margin:0}
.cert .certwrap .cert_box{width:100%;margin-right:0}

}


@media all and (max-width:768px){
	

}


/*¿À½Ã´Â±æ*/
.location{}
.location .locationwrap{width:1400px;margin:0 auto;display:flex;align-items:center}
.location .locationwrap .mapbox{width:50%}
.location .locationwrap .mapbox .loc_map{width:100%;}

.location .locationwrap .map_txt{font-size:1.9rem;width:50%;padding-left:5.0rem;}
.location .locationwrap .map_txt .loc_logo{margin:0rem 0 3.0rem 0}
.location .locationwrap .map_txt .loc_table{border-top:2px solid #000}
.location .locationwrap .map_txt .loc_table tr th{width:25%;font-size:1.8rem;padding:3.5rem 0;border-bottom:1px solid #ddd;border-right:1px solid #ddd}
.location .locationwrap .map_txt .loc_table tr td{font-size:1.8rem;padding:3.5rem 0 3.5rem 5.0rem;;border-bottom:1px solid #ddd}
.root_daum_roughmap .cont{display:none}


@media all and (max-width:1400px){
.location .locationwrap{width:100%;}	

}


@media all and (max-width:1024px){
	.location .locationwrap{flex-wrap:wrap;padding:0 1.0rem;}
	.location .locationwrap .mapbox{width:100%;margin-bottom:5.0rem;}
	.location .locationwrap .map_txt{width:100%;padding-left:0}

}


@media all and (max-width:768px){
	

}
